@charset "utf-8";
/* ---------------------------------------------------------------------------------
 * [file name] style.css
 * [update] 2013.02.20
 * --------------------------------------------------------------------------------- */

  /* font import
--------------------------------------------------------------------------------- */
@import url('//fonts.googleapis.com/css?family=News+Cycle:400,700');

  /* common
--------------------------------------------------------------------------------- */
body {
	padding: 0;
	font-size: 85%;
	}
a:link,
a:visited {
	color: #151515;
	text-decoration: none;
	overflow: hidden;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	}
a:hover,
a:active {
	color: #4a67fc;
	text-decoration: underline;
	outline: 0;
	}
a:focus { outline: thin dotted; }
.navbar a > i {
	opacity: 0.5;
	}
.navbar a:hover > i {
	opacity: 1;
	}
section {
	margin-top: 80px;
	}
/*.subhead {
	padding-bottom: 0;
	margin-bottom: 9px;
	}
.subhead h1 {
	font-size: 54px;
	}*/
.subnav {
	margin-bottom: 60px;
	width: 100%;
	height: 36px;
	background-color: #eeeeee; /* Old browsers */
	background-repeat: repeat-x; /* Repeat the gradient */
	background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
	background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
	background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
.subnav .nav {
	margin-bottom: 0;
	}
.subnav .nav > li > a {
	margin: 0;
	padding-top: 11px;
	padding-bottom: 11px;
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #e5e5e5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
	padding-left: 13px;
	color: #777;
	background-color: #e9e9e9;
	border-right-color: #ddd;
	border-left: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
	border-top-color: #777;
	}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
	border-left: 0;
	padding-left: 12px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	}
.subnav .nav > li:last-child > a {
	border-right: 0;
	}
.subnav .dropdown-menu {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	}
.tooltip-inner {
	max-width: 500px;
	}
.hero-unit {
	margin-bottom: 10px;
	border: 1px solid #ddd;
	text-align: center;
	}
.hero-unit h1,
.hero-unit p {
	margin-bottom: 15px;
	}
#social {
	display: inline-block;
	margin-top: 45px;
	text-align: center;
	}
#gh-star {
	margin-right: 10px;
	}
.twitter-follow-button {
	width: 60px !important;
	}
.twitter-share-button  {
	margin-right: 15px;
	}
.rss-button {
	width: 40px;
	height: 14px;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 2px 5px 2px 4px;
	}
.icon-rss {
	background: url(../img/common/rss-icons.png) no-repeat 0 0;
	opacity: .65;
	width: 16px;
	}
h3 {
	text-align: center;
	font-size: 20px;
	}
#ticker {
	margin-bottom: 40px;
	}
.about {
	margin-top: 20px;
	}
.about > div {
	margin-bottom: 20px;
	}
.about h3 {
	margin: 0 0 0 35px;
	text-align: left;
	}
.about img {
	float: left;
	margin-top: 5px;
	opacity: 0.7;
	}
#gallery {
	padding-right: 20px;
	}
.thumbnail {
	margin-bottom: 20px;
	background-color: rgba(0, 0, 0, 0.05);
	}
.thumbnail img {
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	}
.thumbnail .caption {
	color: inherit !important;
	}
.thumbnail h3 {
	text-align: left;
	margin-bottom: 0;
	}
.thumbnail .btn-toolbar {
	margin-top: 15px;
	text-align: right;
	}
.links {
	margin-bottom: 20px;
	}
.links > a {
	margin-right: 10px;
	}
body .one .bsa_it_p {
	display: none;
	}
.links {
	margin-bottom: 20px;
	}
.links > a {
	margin-right: 10px;
	}
@media (max-width: 480px) {

	.hero-unit {
		padding: 20px 20px 0;
		margin: 0 0 20px;
	}

	.hero-unit h1 {
		font-size: 36px;
	}

	.hero-unit iframe {
		margin-right: 0 !important;
	}

	#social {
		margin-top: 0px;
		margin-bottom: 20px;
	}

	#social > span {
		display: block;
	}

	.about {
		margin-top: 0;
	}

	.about h3 {
		margin-top: 20px;
	}

	.about p {
		margin-bottom: 0;
	}

	.modal {
		position: fixed !important;
		top: 25% !important;
	}
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {

	.hero-unit {
		margin-top: 0;
		padding: 30px;
	}

	.about {
		margin-top: 0;
	}
}

@media (max-width: 767px) {

	body {
		padding-top: 0;
	}

	.subnav {
		position: static;
		top: auto;
		z-index: auto;
		width: auto;
		height: auto;
		background: #fff; /* whole background property since we use a background-image for gradient */
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.subnav .nav > li {
		float: none;
	}

	.subnav .nav > li > a {
		border: 0;
	}

	.subnav .nav > li + li > a {
		border-top: 1px solid #e5e5e5;
	}

	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}

	.bsa {
		float: none;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.hero-unit {
		margin-top: 0;
	}

	.thumbnail p {
		font-size: 12px;
	}

	.thumbnail .btn {
		padding: 8px 12px;
		font-size: 12px;
	}
}

/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */
@media (min-width: 980px) {
	.subnav-fixed {
		position: fixed;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
		border-color: #d5d5d5;
		border-width: 0 0 1px; /* drop the border on the fixed edges */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
	}
	.subnav-fixed .nav {
		width: 938px;
		margin: 0 auto;
		padding: 0 1px;
	}
	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}

@media (min-width: 768px) and (max-width: 979px) {

	/* Remove any padding from the body */
	body {
		padding-top: 0;
	}
}

@media (min-width: 1210px) {

	.subnav-fixed .nav {
		width: 1168px; /* 2px less to account for left/right borders being removed when in fixed mode */
	}
}

  /* style
--------------------------------------------------------------------------------- */

/* ------------ font ------------ */
.fontLB {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	}
.fontD {
	font-family: 'Domine', serif;
	font-style: italic;
	}
.t10 { font-size: 10px; }
.t11 { font-size: 11px; }
.t13 { font-size: 13px; }
.t14 { font-size: 14px; }
.t15 { font-size: 15px; }
.t16 { font-size: 16px; }
.t18 { font-size: 18px; }
.t20 { font-size: 20px; }
.t24 { font-size: 24px; }
.cBlack { color: #000; }
.cWhite { color: #fff; }
.cRed { color: red; }
.cPink { color: #f09; }
.cOrange { color: #f30; }
.cYellow { color: #ff0; }
.cBlue { color: #30f; }
.cPurple { color: #90f; }
.cCyan { color: #09f; }
.cLavender { color: #d29dfe; }
.cError { color: #f65959; }
.caution { color: #cc0000; }
.bold { font-weight: bold; }
.sale {
	color: red;
	font-weight: bold;
	margin-left: .4em;
}

/* ------------ common ------------ */

.price {
	font-size: 14px;
}

/* ------------ wrap ------------ 
#wrap {
	background: url(../img/common/bg_body.jpg) no-repeat right top fixed;
}
*/


/* ------------ header ------------ */
.description { display: none; }
header h1 {
	margin: 0;
	padding: 6px 10px 6px 0;
	float: left;
	}
header h1 a,
header h1 a:hover,
header h1 a:focus {
	display: block;
	background: transparent url(../img/common/logo.png) top left no-repeat;
	width: 67px;
	height: 48px;
	text-indent: -999em;
	}
header h1 a { background-position: 0 0; }
header h1 a:hover,
header h1 a:focus {
	background-position: 0 -48px;
	overflow: hidden;
	outline: none;
	}
#main-menu {
	margin: 0;
	padding: 10px 0 0 0;
	}
.navbar {
  /*font-weight: bold;*/
  }
.dropdown {
	padding: 5px 0 0 0;
	}
#searchBox {
	margin: 10px 0 0 0;
	}
#searchBox select {
	font-size: 12px;
	}

/* ------------ main ------------ */
#main h1 {
	margin: 0;
	padding: 0;
	color: #3f3f3f;
	font-size: 30px;
	clear: both;
	}
#main h1 span {
	margin: 0;
	padding: 0 10px 0 0;
	font-size: 20px;
	color: #a4a4a4;
	}
#main h2 {
	font-size: 24px;
	color: #3f3f3f;
	clear: both;
	}
#main h3 {
	font-size: 20px;
	color: #3f3f3f;
	text-align: left;
	clear: both;
	}
#main #addToCart.table td {
	vertical-align: middle;
	}

/*#main a:link,
#main a:visited {
	color: #b480ca;
	text-decoration: underline;
	overflow: hidden;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	}
#main a:hover,
#main a:active {
	color: #727272;
	text-decoration: none;
	outline: 0;
	}
a:focus { outline: thin dotted; }*/

#mainPhoto { margin-bottom: 9px; }
.thumbnails li img { cursor: pointer; }

.label-new,
.badge-new {
  background-color: #333;
}
.label-new[href],
.badge-new[href] {
  background-color: #333;
}

.label-rearrival,
.badge-rearrival {
  background-color: #fd319a;
}
.label-rearrival[href],
.badge-rearrival[href] {
  background-color: #fd319a;
}

.label-sale,
.badge-sale {
  background-color: #ff87af;
}
.label-sale[href],
.badge-sale[href] {
  background-color: #ff87af;
}

.label-request,
.badge-request {
  background-color: #998318;
}
.label-request[href],
.badge-request[href] {
  background-color: #7c6809;
}

.label-soldout,
.badge-soldout {
  background-color: #ccc;
}
.label-soldout[href],
.badge-soldout[href] {
  background-color: #ccc;
}

.badge-cart,
.badge-cart {
  background-color: #fb82a1;
}
.badge-cart[href],
.badge-cart[href] {
  background-color: #ffb4c7;
}

/* itemList
.itemList td {
	width: 158px;
}
.itemListPhoto td {
	text-align: center;
}*/

/* itemList */
.itemList {
	margin: 0;
}
.itemList img {
	width: 126px;
}
.itemList .itemListPhoto {
	width: 100%;
	padding: .6em 0 .6em 0;
	text-align: center;
	border-top: 1px solid #ddd;
}
.itemList .itemListBadge {
	width: 100%;
	padding: .6em 0 .6em 0;
	text-align: center;
	border-top: 1px solid #ddd;
}
.itemList .itemListTitle {
}
.itemList .itemListPrice {
	width: 100%;
	text-align: center;
	padding: .6em 0 .6em 0;
	clear: both;
}
.itemList .itemListPrice span {
	color: red;
	font-weight: bold;
}
.itemList .itemListPrice .badge-sale {
	margin: 0;
	color: #fff;
}
.itemList .itemListRank {
	width: 100%;
	text-align: center;
}
/* itemListRecommend */
.itemListRecommend {
}
.itemListRecommend img {
}
.itemListRecommend .itemListPhoto {
	width: 158px;
	text-align: center;
}
.itemListRecommend .itemListBadge,
.itemListRecommend .itemListPrice {
	text-align: center;
}
.itemListRecommend .itemListPrice span {
	color: red;
	font-weight: bold;
}

/* newsList */
.newsList {
	margin: 0 10px 1.5em 10px;
	padding: 0;
	clear: both;
}
.newsList dt {
	margin: 0;
	padding: .4em 0 .2em .4em;
	width: 7em;
	float: left;
	font-family: 'Libre Baskerville', serif;
	border-bottom: 1px solid #ddd;
}
.newsList dd {
	margin: 0 0 .8em 7em;
	padding: .4em .8em .2em .8em;
	border-bottom: 1px solid #ddd;
}

/* sizebox */
.sizebox {
	margin: 0 0 1.2em 0;
	padding: 0;
	clear: both;
}
.sizebox dl {
	background: #f9f9f9;
	margin: .4em 0 .6em 0;
	border: 1px solid #ddd;
	border-top: none;
}
.sizebox dt {
	margin: 0;
	padding: .4em 0 .4em .8em;
	border-top: 1px solid #ddd;
	width: 9em;
	float: left;
}
.sizebox dd {
	background: #fff;
	margin: 0 0 0 9em;
	padding: .4em .8em .4em .8em;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.sizebox th {
	background: #f9f9f9;
}
.sizebox tr {
	background: #fff;
}
.sizebox rd {
	background: #fff;
}

/* color variation */
.cv li {
	display: block;
	width: 80px;
	font-size: 12px;
}

.pagination {
	margin-top: 3.0em;
}

#cartBox td {
	vertical-align: middle;
}
#cartBox .cartBoxSubtotal,
#cartBox .cartBoxPrice,
#cartBox .cartBoxQuantity {
	text-align: center;
}

/* ------------ social buttons ------------ */
.socialbutton {
  padding: 8px 15px;
  margin: 0 0 20px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.socialbutton > li {
  display: inline-block;
  *display: inline;
  text-shadow: 0 1px 0 #ffffff;
  *zoom: 1;
}

.socialbutton > li > .divider {
  padding: 0 5px;
  color: #ccc;
}

.socialbutton > .active {
  color: #999999;
}

img.tweetButton,
img.likeButton {
	vertical-align: middle;
	padding: 0 0 1px;
}
img.likeButton {
	padding-left: 7px;
}
.tweetCountArrow,
.likeCountArrow,
.hatebuCountArrow {
	background: url(../img/common/bg_count.gif) no-repeat left center;
	padding: 0 0 0 7px;
}
.tweetCountArrow span,
.likeCountArrow span,
.hatebuCountArrow span {
	padding: 3px 6px;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* ------------ sideRight ------------ */
.sideRightImage {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sideRightImage li {
	margin-bottom: 1.2em;
	padding: 0;
}

/* ------------ footer ------------ */
.footer-links {
	list-style: none;
	display: inline;
	color: #727272;
	font-size: 12px;
	}
.footer-links li {
	float: left;
	margin-right: 1.0em;
	}
#copyright {
	padding: 20px 0 10px 0;
	clear: both;
	color: #727272;
	font-size: 12px;
	}

/* ------------ onMouse dropdown ------------ */
ul.nav li.dropdown:hover ul.dropdown-menu {
	display: block;    
	}
a.menu:after, .dropdown-toggle:after {
	content: none;
	}

.lp_img_pc{
    width: 100%;
    vertical-align: bottom;
}

.feature_img_pc{
	width: 100%;
	vertical-align:bottom
}